
Infrastructure - Task #1220

Story # 1218 (Closed): Operations with invalid parameters should receive error messages

CN should return errors instead of default document

2011-01-12 20:09 - Dave Vieglais

Status: Closed Start date: 2011-01-12

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_service Estimated time: 0.00 hour

Target version: Sprint-2011.26-Block.4   

Milestone: CCI-0.6.4 Story Points:  

Product Version: *   

Description

The CN is currently returning the default document when an error is encountered rather than generating an exception. All error

conditions should return an appropriate exception.

History

#1 - 2011-08-16 15:18 - Dave Vieglais

- Assignee set to Robert Waltz

- Target version changed from Sprint-2011.26-Block.4 to Sprint-2011.33-Block.4

- Milestone set to CCI-0.6.4

#2 - 2011-08-18 21:26 - Robert Waltz

- Status changed from New to Closed

- Target version changed from Sprint-2011.26-Block.4 to Sprint-2011.33-Block.4

#3 - 2011-08-18 21:27 - Robert Waltz

- Target version changed from Sprint-2011.26-Block.4 to Sprint-2011.33-Block.4
